@import url('https://fonts.googleapis.com/css?family=Playfair+Display&display=swap');

h1 {
    margin-bottom: 2rem;
    font-size: 240%;
}

.head-title {
    margin-left: -10px;
}

.mt-header {
    margin-top: 9.3rem;
    padding: 2rem 0;
}

figure {
    padding: 0 5px !important;
}

.fancybox-navigation {
    top: 50%;
}

.fancybox-navigation .fancybox-button--arrow_left {
    left: 5% !important;
}

.fancybox-navigation .fancybox-button--arrow_right {
    right: 5% !important;
}

.wrapper {
    margin-top: 20vh;
    padding: 20px 0 60px 0;
}

article.news {
    padding-bottom: 30px !important;
}

.news-image {
    width: 100% !important;
}

li.page-item.active span.page-link {
    background-color: #007bff !important;
    border-color: #007bff !important;
}

.card-text {
    max-height: 125px;
    overflow: hidden;
}

.text-container {
    max-width: 710px;
}

.event-desc {
    font-size: 22px;
    color: rgba(0, 0, 0, 0.83);
}

.img-thumb {
    width: 64px !important;
}

.news * {
    font-family: 'Playfair Display', serif !important;
    color: rgba(0, 0, 0, 0.83) !important;
}

@media (min-width: 1080px) {
    .news-body p {
        font-size: 21px;
    }

    .news-summary,
    .news-date {
        font-size: 24px;
    }

    .news-title {
        font-size: 40px !important;
    }
}

.news-summary {
    color: rgba(0, 0, 0, 0.5) !important;
}

@media (max-width: 551.98px) {
    .news-body p {
        font-size: 18px;
    }

    .news-summary,
    .news-date {
        font-size: 18px;
    }

    .news-title {
        font-size: 30px !important;
    }
}

.h-max {
    max-height: 500px;
}

.more-btn {
    color: #384158;
    text-transform: uppercase;
    /* font-family: 'Roboto', sans-serif; */
    transition: all 0.5s;
}

.text-bold {
    font-weight: bold !important;
}

.more-btn:hover {
    margin-left: 5px;
    color: #384158;
    text-decoration: none;
}

.card-subtitle {
    margin: 10px 0;
    color: #384158;
    font-family: 'Roboto', sans-serif;
}

.head-text {
    font-family: 'Playfair Display', serif !important;
    text-decoration: underline;
}

a.fancybox:hover {
    text-decoration: none;
}

a.fancybox .animate {
    transition: transform .5s cubic-bezier(0.455, 0.03, 0.515, 0.955), color .5s cubic-bezier(0.455, 0.03, 0.515, 0.955);
}

a.fancybox:hover .animate{
    color: #070707;
    transform: translate(7%, 0);
}

.card-title {
    font-family: 'Roboto', sans-serif !important;
    text-transform: capitalize;
}